Results 1 to 3 of 3

Thread: I need libbfd-2.19.so(64bits)

  1. #1
    Join Date
    Jul 2008
    Location
    Narvik, Norway
    Posts
    392

    Default I need libbfd-2.19.so(64bits)

    Hi!
    I'm trying to install Novell Client on OS11.2 64bits. I've downloaded the 64bits version of the Novell Client and added the ISO as an installation source.
    It claims it need libbfd-2.19
    It seems to be a part og binutil, but the OpenSUSE-version of binutil doesnt contain libbfd.

    Where can i find libbfd?

  2. #2
    Join Date
    Jun 2008
    Location
    Natchez, MS, USA
    Posts
    518

    Default Re: I need libbfd-2.19.so(64bits)

    I had to leave off the .so in Webpin to find it. At least I think that is what you need.

    Index of /distribution/11.2/repo/oss/suse
    Free Fractal Wallpapers
    http://wilsonephillips.smugmug.com

  3. #3
    Join Date
    Feb 2009
    Location
    Finland
    Posts
    108

    Default Re: I need libbfd-2.19.so(64bits)

    see this post Installing Novell Client on 11.2 - openSUSE Forums

    and follow post #7 . Although it does work, well somewhat work ,the client functionality as a whole is not to great (on gnome 2.28 / 11.2 not sure about kde).

    Even for sle the binutils version was 2.20 http://software.opensuse.org/search so I had to go to rpmbone or some other place, seriously silly. Its more trouble than its worth. I just went back to ncpmount until novell can provide a clean functioning client for its own *free* linux distribution. SO LOL.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •